@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	width:100%;
	margin:0px auto;
	background-color:#2D2D2D	
}
#main {
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #dadada;
}
.clear{
clear:both;}
#header {
	background-color: #dadada;
	background-image: url(../images/topbg.jpg);
	background-repeat: repeat-x;
	float: left;
	width: 900px;
}
#logo {
	background-image: url(../images/logo.jpg);
	float: left;
	height: 83px;
	width: 161px;
	margin-top: 20px;
	margin-left: 20px;
}
#number {
	background-image: url(../images/toll-free.jpg);
	float: right;
	height: 42px;
	width: 176px;
	margin-top: 10px;
}
#chat {
	float: right;
	height: 45px;
	width: 170px;
	margin-top: 10px;
}
#icons {
	float: right;
	position: relative;
	left: 170px;
	top: 60px;
	height: 25px;
	width: 100px;
}
#icon {
	float: right;
	padding: 3px;
}
#topstrip {
	background-image: url(../images/menu-bar.jpg);
	float: left;
	height: 76px;
	width: 900px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	background-repeat: no-repeat;
}
#search {
	float: right;
	width: 230px;
	height: 20px;
	margin-top: 7px;
}
form {
margin:0px;
padding:0px;

}
input, select {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #202020;
	border: 1px solid #cccccc;
	width: 100px;
	height:15px;
	float: left;
}

input.buynow {
	border: 0px;
	height:22px;
	width:58px;
}

input.proceed {
	border: 0px;
	height:40px;
	width:122px;
}

input.login {
	border: 0px;
	height:40px;
	width:101px;
}

label {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #393939;
	padding-left: 1px;
	float: left;
	width: 50px;
}
label.star {
	font-size: 12px;
	font-weight: bold;
	color: #C00000;
	float: left;
	width: 5px;
}

#submit {
	width: 36px;
	float: left;
	height:20px;
}
#submit1 {
	width: 83px;
	height:24px;
}
.input1 {
	width: 115px;
	height:20px;
}
.input2 {
	width: 42px;
	height:26px;
	border:none;
	margin-left: 30px;
}
.input3 {
	width: 63px;
	height:25px;
	border:none;
	margin-left: 30px;
}
.input4 {
	width: 58px;
	height:22px;
	border:none;
}
#toplink {
	height: 43px;
	width: 900px;
	float: left;
}
#scan {
	background-image: url(../images/scan-my-computer.gif);
	float: left;
	height: 36px;
	width: 206px;
	margin-left: 2px;
	margin-top: 7px;
}
#scan1 {
	background-image: url(../images/scan-my-computer.gif);
	float: left;
	height: 36px;
	width: 275px;
	margin-left: 2px;
	margin-top: 7px;
	background-repeat: no-repeat;
	background-position: center;
}
.shoppingcartitems {
	width: 75px;
	position: relative; 
	left: 135px; 
	top: 11px; 
	color: yellow;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

#shopping {
	background-image: url(../images/right-img.jpg);
	float: right;
	height: 36px;
	width: 206px;
	margin-left: 2px;
	margin-top: 7px;
	background-repeat: no-repeat;
	background-position: center;
	margin-right: 7px;
	text-decoration: none;
}
.top {
	width: 100px;
	float: left;
	height: 30px;
	margin-top: 6px;
	background-image: url(../images/menu-bar1.jpg);
	background-repeat: no-repeat;
	background-position: right;
	text-align: center;
	padding-top: 13px;
}
.top a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	
	

}

.top a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top:-14px ;
	
	color: #ffffff;
	
	font-weight: bold;
	background-color:#A92621;
	overflow:fixed;
	height:20px;
	float:left;
	clear:both;
	width:92px;
	height:27px;
	padding-top: 15px;
	marign-top:10px;
	padding-left:5px;

}



.top1 {
	width: 140px;
	float: left;

	height: 30px;
	margin-top: 6px;
	text-align: center;
	padding-top: 13px;
}
.top1 a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;

}
.top1 a:hover{
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top:-14px ;
	
	color: #ffffff;
	
	font-weight: bold;
	background-color:#A92621;
	overflow:fixed;
	height:20px;
	float:left;
	clear:both;
	width:130px;
	height:27px;
	padding-top: 15px;
	marign-top:10px;
	padding-left:5px;
	

}




#spacer {
	height: 5px;
	width: 900px;
	float: left;
	clear: both;
}
#computerlogo {
	height: 103px;
	width: 900px;
	float: left;
	--background-image: url(../images/logo-computer.jpg);
	clear: both;
}
#left {
	background-image: url(../images/leftline.jpg);
	background-repeat: repeat-y;
	background-position: right;
	float: left;
	width: 204px;
	padding-right: 15px;
	padding-left: 10px;
}
#main1 {
	float: left;
	width: 644px;
	padding-right: 13px;
	padding-left: 14px;
}

.catgtop {
	background-image: url(../images/img-cat.jpg);
	float: left;
	height: 22px;
	width: 173px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 10px;
	padding-left: 30px;
}
.catgtop_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
}
.catgtop1 {
	background-image: url(../images/img-cat.jpg);
	float: left;
	height: 22px;
	width: 173px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 10px;
	padding-left: 30px;
	margin-top: 7px;
}
.leftlink{
	float:left;
	width:203px;
	margin-top: 10px;
	
}

.leftlink ul{
padding:0px;
margin:0px;

}

.leftlink ul li{
	list-style-type: none;
	line-height: 10px;
	background-image: url(../images/arrow.jpg);
	background-position: 5px;
	background-repeat: no-repeat;
	padding-bottom: 5px;
	padding-top: 5px;
	margin-top: 2px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}
.leftlink li a {
	color:#111111;
	font-family:Arial;
	font-size:11px;
	padding-left:10px;
	text-decoration:none;
}

.leftlink li a:hover {
	color:#7B6B13;
}
#img1 {
	float: left;
	height: 119px;
	width: 203px;
	margin-top: 10px;
	text-align: center;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E2E2E2;
}
.bordernone{
border:none;

}
#bluebg {
	background-image: url(../images/img-bg1.jpg);
	float: left;
	height: 243px;
	width: 644px;
}
.blueheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #012e69;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-bottom: 10px;
	margin-right: 15px;
	margin-left: 15px;
	margin-top: 15px;
}
#part1 {
	float: left;
	margin-left: 15px;
	margin-top: 15px;
	padding-right: 20px;
	background-repeat: no-repeat;
	background-position: right center;
}
.whiteheader {
	background-image: url(../images/bullet-white.gif);
	background-repeat: no-repeat;
	background-position: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 20px;
}
.whiteheader1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;

}
.whiteheader2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	height:25px;
	margin-top:15px;
	text-decoration: none;
	padding-left: 25px;
}
.whiteheader2_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 10px;
}
#part2 {
	float: left;
	width: 275px;
	margin-top: 15px;
}
#redbg {
	background-image: url(../images/memory-type.jpg);
	height: 197px;
	width: 644px;
	float: left;
	margin-top: 15px;
	margin-bottom: 15px;
}
#whitebold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	margin-top: 17px;
	margin-left: 20px;
}
.m1 {
	float: left;
	height: 120px;
	width: 94px;
	margin-left: 10px;
	margin-top: 15px;
}


#whitetop {
	background-image: url(../images/whitetop1.jpg);
	float: left;
	height: 19px;
	width: 644px;
}
#whitebg {
	background-color: #FFFFFF;
	float: left;
	width: 644px;
}
#whitebttm {
	background-image: url(../images/whitebttm.jpg);
	float: left;
	height: 28px;
	width: 644px;
}
.redheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #d52319;
	text-decoration: none;
	width: 610px;
	padding-right: 10px;
	padding-left: 20px;
	float: left;
}
.redbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #d52319;
	text-align: left;
	float: left;
	width: 610px;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.ftpro {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	float: left;
	width: 580px;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 5px;
	height: 60px;
}

.pro1 {
	float: left;
	height: 48px;
	width: 63px;
	margin-left: 10px;
}
.protxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	text-decoration: underline;
	float: left;
	height: auto;
	width: 210px;
	margin-left: 5px;
	padding-top: 10px;
}

.protxt_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	text-decoration: underline;
}

.pro2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	text-decoration: none;
	float: left;
	height: 38px;
	width: 180px;
	margin-left: 5px;
	padding-top: 10px;
	font-weight: bold;
}
.blackbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.blackbold1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: line-through;
}
.buy {
	float: right;
	width: 50px;
	margin-top: 20px;

}
#text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	text-align: justify;
	float: left;
	width: 610px;
	margin-right: 10px;
	margin-left: 10px;
	line-height: 16px;
}
.bullet{
	float:left;
	width:250px;
	padding-left: 150px;
	background-image: url(../images/since.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
}

.bullet  ul{
padding:0px;
margin:0px;

}

.bullet  ul li{
	list-style-type: none;
	line-height: 10px;
	background-image: url(../images/arrow1.jpg);
	background-position: 5px;
	background-repeat: no-repeat;
	padding-bottom: 5px;
	padding-top: 5px;
	margin-top: 2px;
	padding-left: 10px;

}
.bullet  li a {
	color:#111111;
	font-family:Arial;
	font-size:11px;
	padding-left:10px;
	text-decoration:none;
}

.bullet li a:hover {
	color:#7B6B13;
}
#footer {
	background-image: url(../images/footerbg.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 150px;
	width: 900px;
	margin-top: 15px;
}

#bizrate {
	float: left;
	margin-top: 24px;
	margin-left: 5px;
}
#footerlink{
	font-size:11px;
	text-decoration:none;
	color:#FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	float: right;
	width: 520px;
	height: 10px;

}
#footerlink ul{
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 5px;
}

#footerlink ul li{
	list-style-type: none;
	display: inline;
	padding-right: 1px;
}

#footerlink li a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;

}

#footerlink li a:hover{
	color: #000000;
}
#copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	float: right;
	width: 520px;
	text-align: right;
	margin-top: 20px;
	padding-right: 10px;
}

.shipqte_head
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}

.shipqte_label
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}

.shipqte_text
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

span.redirectpage
{
	color:#111111;
	font-family:Arial;
	font-size:12px;
}

a.redirectpage {
	color:#111111;
	font-family:Arial;
	font-size:12px;
	font-weight: bold;
	text-decoration: underline;
}

a.redirectpage:hover {
	color:#7B6B13;
	text-decoration: none;
}


/*USB Box*/


.usb_drives_box{
	
	font-family:Arial, Helvetica, sans-serif;
	width: 642px;
	-webkit-border-radius: 10px;
	border-radius: 10px; 
	
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(241,241,241,1) 56%, rgba(214,214,214,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(56%,rgba(241,241,241,1)), color-stop(100%,rgba(214,214,214,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 56%,rgba(214,214,214,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 56%,rgba(214,214,214,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 56%,rgba(214,214,214,1) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 56%,rgba(214,214,214,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d6d6d6',GradientType=0 ); /* IE6-9 */

	overflow: hidden;
	padding-bottom: 20px;
	border: 1px solid #ffffff;
	margin-bottom: 16px;
}

.usb_title{
	
	width: 620px;	
	border-bottom: thin solid #CCC;
	margin-left: 10px;
}

.usb_title h3{
	
	
	font-size: 16px;
	color: #012E69;
	border: none;
	margin-top: 10px;
}

.usb_box{
float: left;
width: 290px;
margin-left: 20px;
}

.usb_box .top3 .red11{
	
	font-size: 18px;	
	color: red;
}

.usb_box .bottom-section{
	
margin-left: 10px;	
	
}


.usb_box img{

	margin-left: 10px;
	
	
}

.usb_box p{


	width: 250px;
	color:#666;
	font-size: 12px;
	margin-left: 10px;
}

.usb_box p strong{
	
	font-size: 14px;	
	
}

.radeon_promo{
float: left;
width: 642px;

}





